//textures/req1e1m5/quadshadow
//{
//	qer_editorimage textures/req1e1m5/quadshadow.tga
//	surfaceparm noimpact
//	surfaceparm nolightmap
//	surfaceparm nomarks
//	surfaceparm nonsolid
//	{
//		map textures/req1e1m5/quadshadow.tga
//		blendfunc filter
//		alphaGen wave sin 0 1 0 0.1 
//	}
//	{
//		map textures/req1e1m5/quadshadow_fading.tga
//		blendfunc add
//		rgbGen identity
//	}
//}

textures/req1e1m5/quadshadow
{
	qer_editorimage textures/req1e1m5/quadshadow.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/req1e1m5/quadshadow.tga
		blendfunc filter
		rgbGen identity
	}
}

//:::::::::::::::::::::://
//Jajlake2 shader by Jaj
//
//10th December 2002
//Modified by ReBoOt
//:::::::::::::::::::::://
textures/req1e1m5/jajlake2/jajlake2_skybox
{
	qer_editorimage textures/req1e1m5/jajlake2/jajlake2_rt_view.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_lightsubdivide 256
	q3map_surfacelight 25
	q3map_globaltexture
	surfaceparm sky
	q3map_sun 0.65 0.8 0.9 100 300 40
	skyParms textures/req1e1m5/env/jajlake2/jajlake2 128 -
}

//:::::::::::::::::::::://
//Jajlake2 shader by Jaj
//
//10th December 2002
//Reversed angle Modified by ReBoOt
//:::::::::::::::::::::://
textures/req1e1m5/jajlake2/jajlake2_skybox_reversed
{
	qer_editorimage textures/req1e1m5/jajlake2/jajlake2_rt_view.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_lightsubdivide 256
	q3map_surfacelight 25
	q3map_globaltexture
	q3map_sun 0.65 0.8 0.9 100 90 80
	skyParms textures/req1e1m5/env/jajlake2/jajlake2 128 -
}

//:::::::::::::::::::::://
//Jajlake2 shader by Jaj
//
//10th December 2002
// top angle 80 Modified by ReBoOt
//:::::::::::::::::::::://
textures/req1e1m5/jajlake2/jajlake2_skybox_yard
{
	qer_editorimage textures/req1e1m5/jajlake2/jajlake2_rt_view.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	q3map_lightsubdivide 256
	q3map_surfacelight 25
	q3map_globaltexture
	q3map_sun .65 .8 .9 100 285 80
	skyParms textures/req1e1m5/env/jajlake2/jajlake2 128 -
}

textures/req1e1m5/q1_rune_p_2_dynlight
{
 	qer_editorimage textures/tabgen_misc/q1_runepanel_2.tga
	q3map_lightimage textures/tabgen_misc/q1_runep_color.tga
	surfaceparm nomarks
	q3map_surfacelight 2000
	q3map_lightStyle 1
       {
		map $lightmap 
		rgbGen identity
		tcGen lightmap

	}
		q3map_styleMarker 
  	{
  		map textures/tabgen_misc/q1_runepanel_2.tga
  		rgbGen identity
		blendfunc filter
  	}
	{
		map textures/tabgen_misc/q1_runepanel_g.tga
		blendfunc add
		rgbGen wave sin 1 1 0 .5
	}
}

textures/req1e1m5/q1_t_runes_dynlight
{
 	qer_editorimage textures/tabgen_misc/q1_telerunes.tga
	q3map_lightimage textures/tabgen_misc/q1_teler_color.tga
	q3map_surfacelight 2000
	q3map_lightStyle 3
        {
		map $lightmap 
		rgbGen identity
		tcGen lightmap

	}
		q3map_styleMarker
	{
		map textures/tabgen_misc/q1_telerunes.tga
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/tabgen_misc/q1_telerunes_g.tga
		blendfunc add
		rgbGen wave sin -1 3 0 .1
	}
}

textures/req1e1m5/column2c
{
	qer_editorimage textures/gothic_trim/column2c_test.tga
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/gothic_trim/column2c_test.tga
		blendfunc filter
		rgbGen identity
	}
}
